Bug 73127 - Installer fails to start GUI when system has two graphics cards
Summary: Installer fails to start GUI when system has two graphics cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-30 23:00 UTC by Need Real Name
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-01 17:44:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-30 23:00:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start a graphical installation
2.
3.
	

Actual Results:  The install probed the Riva 128 pci graphics card, complained 
about not having a monitor and aborted/rebooted.

Expected Results:  The install should have attempted to probe for another 
graphics card.

Additional info:

On a computer system with a NVidia 4200ti AGP card with a monitor attached and 
a NVIDA Riva 128 pci graphics card with no monitor attached. The installer 
probes the Riva 128 card, does not find a monitor and aborts.  The installer 
never probes the Nvidia 4200ti graphics card that it should have used.

Comment 1 Michael Fulbright 2002-09-02 15:23:45 UTC
This is a known issue we're going to fix as time allows.

If the RIVA is on your motherboard perhaps you can disable it.

Comment 2 Brent Fox 2003-04-01 17:44:02 UTC
Multiple videocard systems worked ok for me in the Phoebe betas.  Please reopen
if you see this behavior with Red Hat Linux 9.


Note You need to log in before you can comment on or make changes to this bug.